

<!DOCTYPE html>
<html lang="en-US">
<head>
<meta charset="UTF-8" />
<meta name='viewport' content='width=device-width, initial-scale=1.0' />
<meta http-equiv='X-UA-Compatible' content='IE=edge' />
<link rel="profile" href="https://gmpg.org/xfn/11" />
<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>NAPAFASA.org | National Asian Pacific American Families Against Substance Abuse</title>
	<meta name="description" content="We are dedicated to health justice, reducing the harms of substance misuse, and advocating for community-centered care." />
	<link rel="canonical" href="https://napafasa.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="NAPAFASA.org | National Asian Pacific American Families Against Substance Abuse" />
	<meta property="og:description" content="We are dedicated to health justice, reducing the harms of substance misuse, and advocating for community-centered care." />
	<meta property="og:url" content="https://napafasa.org/" />
	<meta property="og:site_name" content="NAPAFASA" />
	<meta property="article:modified_time" content="2024-03-27T18:15:02+00:00" />
	<meta property="og:image" content="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://napafasa.org/","url":"https://napafasa.org/","name":"NAPAFASA.org | National Asian Pacific American Families Against Substance Abuse","isPartOf":{"@id":"https://napafasa.org/#website"},"primaryImageOfPage":{"@id":"https://napafasa.org/#primaryimage"},"image":{"@id":"https://napafasa.org/#primaryimage"},"thumbnailUrl":"https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png","datePublished":"2022-09-07T22:40:55+00:00","dateModified":"2024-03-27T18:15:02+00:00","description":"We are dedicated to health justice, reducing the harms of substance misuse, and advocating for community-centered care.","breadcrumb":{"@id":"https://napafasa.org/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://napafasa.org/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://napafasa.org/#primaryimage","url":"https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png","contentUrl":"https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png","width":240,"height":238},{"@type":"BreadcrumbList","@id":"https://napafasa.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://napafasa.org/#website","url":"https://napafasa.org/","name":"NAPAFASA","description":"We are a nonprofit dedicated to health justice through reducing substance use disorder, promoting harm reduction, and advocating for community-centered care.","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://napafasa.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//js.stripe.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//use.fontawesome.com' />
<link rel="alternate" type="application/rss+xml" title="NAPAFASA &raquo; Feed" href="https://napafasa.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="NAPAFASA &raquo; Comments Feed" href="https://napafasa.org/comments/feed/" />
<script>
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/napafasa.org\/_site-admin\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<link rel='stylesheet' id='fl-builder-google-fonts-83d1c5c51a9f749c731df37a4bf33013-css' href='https://fonts.googleapis.com/css?family=Source+Sans+Pro%3A300%2C400%2C700%2C600&#038;ver=6.4.3' media='all' />
<link rel='stylesheet' id='sbi_styles-css' href='https://napafasa.org/_site-admin/wp-content/plugins/instagram-feed/css/sbi-styles.min.css?ver=6.2.10' media='all' />
<style id='wp-emoji-styles-inline-css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://napafasa.org/_site-admin/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' media='all' />
<style id='wp-block-library-theme-inline-css'>
.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}
</style>
<style id='mfb-meta-field-block-style-inline-css'>
.wp-block-mfb-meta-field-block,.wp-block-mfb-meta-field-block *{box-sizing:border-box}.wp-block-mfb-meta-field-block.is-layout-flow>.prefix,.wp-block-mfb-meta-field-block.is-layout-flow>.suffix,.wp-block-mfb-meta-field-block.is-layout-flow>.value{margin-block-end:0;margin-block-start:0}.wp-block-mfb-meta-field-block.is-display-inline-block>*{display:inline-block}.wp-block-mfb-meta-field-block.is-display-inline-block .prefix{margin-inline-end:var(--mfb--gap,.5em)}.wp-block-mfb-meta-field-block.is-display-inline-block .suffix{margin-inline-start:var(--mfb--gap,.5em)}

</style>
<style id='napafasa-social-icons-static-style-inline-css'>
/*!***************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./src/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************/
/**
 * The following styles get applied both on the front of your site
 * and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */
.wp-block-napafasa-social-icons-static .social-icons nav {
  display: flex;
  margin: 2rem 0;
}
.wp-block-napafasa-social-icons-static .social-icons a {
  text-decoration: none;
  display: block;
  min-width: 36px;
  margin: 0 0.5rem 0 0;
}
.wp-block-napafasa-social-icons-static .social-icons a.facebook {
  text-align: center;
}
.wp-block-napafasa-social-icons-static .social-icons a svg {
  fill: #cf332c;
}
.wp-block-napafasa-social-icons-static .social-icons a:hover svg {
  fill: #ecaba8;
}
.wp-block-napafasa-social-icons-static svg.icons {
  max-height: 28px;
  vertical-align: middle;
}
@media only screen and (max-width: 615px) {
  .wp-block-napafasa-social-icons-static svg.icons {
    max-height: 20px;
  }
}

/*# sourceMappingURL=style-index.css.map*/
</style>
<style id='pdfemb-pdf-embedder-viewer-style-inline-css'>
.wp-block-pdfemb-pdf-embedder-viewer{max-width:none}

</style>
<style id='classic-theme-styles-inline-css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--red: #cf332c;--wp--preset--color--offwhite: #efe4db;--wp--preset--color--lightbeige: #f6f3f0;--wp--preset--color--lightblue: #d0dbdc;--wp--preset--color--lightgreen: #e4e4dd;--wp--preset--color--softblack: #323426;--wp--preset--color--cocoa: #6b5858;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 14px;--wp--preset--font-size--medium: 21px;--wp--preset--font-size--large: 38px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--normal: 18px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='give-styles-css' href='https://napafasa.org/_site-admin/wp-content/plugins/give/assets/dist/css/give.css?ver=3.6.1' media='all' />
<link rel='stylesheet' id='give-donation-summary-style-frontend-css' href='https://napafasa.org/_site-admin/wp-content/plugins/give/assets/dist/css/give-donation-summary.css?ver=3.6.1' media='all' />
<link rel='stylesheet' id='gosign-gallery-box-slick-slider-css-css' href='https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/vendor/slick/css/slick.min.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='gosign-gallery-box-slick-slider-css-theme-css' href='https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/vendor/slick/css/slick-theme.min.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='gosign-gallery-box-fancybox-css-css' href='https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/vendor/fancybox/dist/jquery.fancybox.min.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='gosign-gallery-box-block-frontend-css-css' href='https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/blocks/style.min.css?ver=1711487351' media='all' />
<link rel='stylesheet' id='flickity-css-css' href='https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/js/flickity.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='jquery-magnificpopup-css' href='https://napafasa.org/_site-admin/wp-content/themes/bb-theme/css/jquery.magnificpopup.css?ver=1.7.9' media='all' />
<link rel='stylesheet' id='font-awesome-5-css' href='https://use.fontawesome.com/releases/v5.9.0/css/all.css?ver=1.7.9' media='all' />
<link rel='stylesheet' id='base-4-css' href='https://napafasa.org/_site-admin/wp-content/themes/bb-theme/css/base-4.min.css?ver=1.7.9' media='all' />
<link rel='stylesheet' id='fl-automator-skin-css' href='https://napafasa.org/_site-admin/wp-content/uploads/bb-theme/skin-654c4516e66c0.css?ver=1.7.9' media='all' />
<link rel='stylesheet' id='givewp-iframes-styles-css' href='https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/givewp-iframes-styles.css?ver=1' media='all' />
<script src="https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/js/jquery-3.5.1.min.js" id="jquery-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/vendor/slick/js/slick.min.js?ver=6.4.3" id="gosign-gallery-box-slick-slider-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/vendor/fancybox/dist/jquery.fancybox.min.js?ver=6.4.3" id="gosign-gallery-box-fancybox-js-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/gosign-gallery-box-block/assets/js/script.min.js?ver=6.4.3" id="gosign-gallery-box-block-backend-js-js"></script>
<link rel="https://api.w.org/" href="https://napafasa.org/wp-json/" /><link rel="alternate" type="application/json" href="https://napafasa.org/wp-json/wp/v2/pages/12" /><link rel='shortlink' href='https://napafasa.org/' />
<link rel="alternate" type="application/json+oembed" href="https://napafasa.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fnapafasa.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://napafasa.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fnapafasa.org%2F&#038;format=xml" />

		<!-- GA Google Analytics @ https://m0n.co/ga -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-P7RMMYJWLF"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());
			gtag('config', 'G-P7RMMYJWLF');
		</script>

	<meta name="generator" content="Give v3.6.1" />
		<style id="wp-custom-css">
			.menu-item-has-children .sub-menu a.nav-link{
	color: #737866 !important;
	text-decoration:none;
}
.menu-item-has-children .sub-menu a.nav-link:hover{
	color: black !important;
	text-decoration:underline;
}		</style>
		<link rel="stylesheet" href="https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/style.css" /></head>
<body class="home page-template page-template-tpl-full-width page-template-tpl-full-width-php page page-id-12 page-napafasa fl-framework-base-4 fl-preset-default fl-full-width fl-search-active fl-submenu-indicator has-blocks" itemscope="itemscope" itemtype="https://schema.org/WebPage">
<a aria-label="Skip to content" class="fl-screen-reader-text" href="#fl-main-content">Skip to content</a><div class="fl-page">
	<header class="fl-page-header fl-page-header-fixed fl-page-nav-right fl-page-nav-toggle-button fl-page-nav-toggle-visible-mobile"  role="banner">
	<div class="fl-page-header-wrap">
		<div class="fl-page-header-container ">
			<div class="fl-page-header-row row">
				<div class="col-md-12 col-lg-3 fl-page-logo-wrap">
					<div class="fl-page-header-logo">
						<a href="https://napafasa.org/"><img loading="false" data-no-lazy="1" class="fl-logo-img" itemscope itemtype="https://schema.org/ImageObject" src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/napafasa_logo.png" data-retina="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/napafasa_logo@2x.png" title="" alt="NAPAFASA" /><meta itemprop="name" content="NAPAFASA" /></a>
					</div>
				</div>
				<div class="col-md-12 col-lg-9 fl-page-fixed-nav-wrap">
					<div class="fl-page-nav-wrap">
						<nav class="fl-page-nav fl-nav navbar navbar-default navbar-expand-md" aria-label="Header Menu" role="navigation">
							<button type="button" class="navbar-toggle navbar-toggler" data-toggle="collapse" data-target=".fl-page-nav-collapse">
								<span>Menu</span>
							</button>
							<div class="fl-page-nav-collapse collapse navbar-collapse">
								<ul id="menu-main-menu" class="nav navbar-nav navbar-right menu fl-theme-menu"><li id="menu-item-45" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-45 nav-item"><a href="https://napafasa.org/about/" class="nav-link">About</a></li>
<li id="menu-item-384" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-384 nav-item"><a href="https://napafasa.org/team/" class="nav-link">Team</a></li>
<li id="menu-item-111" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-111 nav-item"><a href="https://napafasa.org/projects/" class="nav-link">Projects</a></li>
<li id="menu-item-116" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-116 nav-item"><a href="https://napafasa.org/resources/" class="nav-link">Resources</a></li>
<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-53 nav-item"><a href="https://napafasa.org/get-involved/" class="nav-link">Get Involved</a><div class="fl-submenu-icon-wrap"><span class="fl-submenu-toggle-icon"></span></div>
<ul class="sub-menu">
	<li id="menu-item-685" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-685 nav-item"><a href="https://napafasa.org/internship-opportunities/" class="nav-link">Internships</a></li>
	<li id="menu-item-733" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-733 nav-item"><a href="https://napafasa.org/volunteer/" class="nav-link">Volunteer</a></li>
	<li id="menu-item-695" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-695 nav-item"><a href="https://napafasa.org/donate/" class="nav-link">Donate</a></li>
</ul>
</li>
</ul>								<div class="social-icons">
	<nav>
		<a href="https://www.instagram.com/napafasa/" title="NAPAFASA on Instagram" class="instagram"><svg class="icons instagram" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28">
				<path d="M22.69,6.63A1.6,1.6,0,1,1,21.08,5a1.64,1.64,0,0,1,1.61,1.65M14,2.72c-3.55,0-4,0-5.38.09a7.47,7.47,0,0,0-2.47.48,4.21,4.21,0,0,0-1.53,1,4.19,4.19,0,0,0-1,1.58,8,8,0,0,0-.45,2.56c-.06,1.45-.07,1.89-.07,5.56s0,4.11.1,5.56a7.87,7.87,0,0,0,.46,2.55,4.34,4.34,0,0,0,1,1.58,4.1,4.1,0,0,0,1.54,1,7.17,7.17,0,0,0,2.47.47c1.4.06,1.82.07,5.38.06s4,0,5.38-.09a7.47,7.47,0,0,0,2.47-.48,4.52,4.52,0,0,0,2.52-2.62,8,8,0,0,0,.45-2.56c.06-1.45.07-1.89.07-5.56s0-4.11-.1-5.56a8,8,0,0,0-.46-2.56,4.52,4.52,0,0,0-1-1.58,4.19,4.19,0,0,0-1.54-1,7.22,7.22,0,0,0-2.47-.47C18,2.72,17.53,2.71,14,2.72M14,.24c3.62,0,4.07,0,5.49.06a9.48,9.48,0,0,1,3.24.64,6.46,6.46,0,0,1,2.36,1.58A6.72,6.72,0,0,1,26.59,5a10.57,10.57,0,0,1,.63,3.34c.07,1.47.08,1.93.09,5.67s0,4.21-.06,5.68A10.55,10.55,0,0,1,26.64,23a6.93,6.93,0,0,1-3.89,4,9.16,9.16,0,0,1-3.23.65c-1.42.07-1.87.09-5.48.1s-4.07,0-5.49-.07a9.47,9.47,0,0,1-3.24-.63A6.46,6.46,0,0,1,3,25.48a6.72,6.72,0,0,1-1.54-2.43,10.57,10.57,0,0,1-.63-3.34C.71,18.24.7,17.77.69,14s0-4.21.06-5.68A10.55,10.55,0,0,1,1.36,5,6.68,6.68,0,0,1,2.89,2.58,6.6,6.6,0,0,1,5.24,1,9.47,9.47,0,0,1,8.47.34C9.89.26,10.35.25,14,.24m0,6.69A7,7,0,0,1,20.84,14h0A7,7,0,0,1,14,21.07a7,7,0,0,1-6.86-7A7,7,0,0,1,14,6.93m0,11.66A4.53,4.53,0,0,0,18.44,14h0A4.52,4.52,0,0,0,14,9.41a4.59,4.59,0,0,0,0,9.18" />
			</svg></a>
		<a href="https://twitter.com/NAPAFASA" title="NAPAFASA on Twitter" class="twitter"><svg class="icons twitter" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 28">
				<path d="M29.76,5a12,12,0,0,1-3.47.94A6,6,0,0,0,29,2.58,12.17,12.17,0,0,1,25.1,4a6.09,6.09,0,0,0-4.42-1.89,6,6,0,0,0-6,6,5.51,5.51,0,0,0,.16,1.36A17.27,17.27,0,0,1,2.3,3.24a5.94,5.94,0,0,0,1.88,8,6.18,6.18,0,0,1-2.74-.74v.07a6,6,0,0,0,4.85,5.87,6.35,6.35,0,0,1-1.59.21,6.31,6.31,0,0,1-1.15-.11,6.06,6.06,0,0,0,5.66,4.16,12.28,12.28,0,0,1-7.52,2.56,13.79,13.79,0,0,1-1.45-.08,17.35,17.35,0,0,0,9.28,2.69,17,17,0,0,0,17.23-17c0-.25,0-.52,0-.78a12.22,12.22,0,0,0,3-3.1" />
			</svg>
		</a>
		<a href="https://www.facebook.com/NAPAFASA" title="NAPAFASA on Facebook" class="facebook"><svg class="icons facebook" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 28">
				<path d="M13.23,9.36H9V6.57a1.1,1.1,0,0,1,1.19-1.26h3V.75H9.06C4.52.75,3.47,4.14,3.47,6.27v3H.79V14H3.47V27.25H9V14h3.72Z" /></svg></a>
				<a href="https://www.tiktok.com/@napafasa" title="NAPAFASA on TikTok" class="tiktok">
	 	<svg class="icons tiktok" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2859 3333" shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" fill-rule="evenodd" clip-rule="evenodd"><path d="M2081 0c55 473 319 755 778 785v532c-266 26-499-61-770-225v995c0 1264-1378 1659-1932 753-356-583-138-1606 1004-1647v561c-87 14-180 36-265 65-254 86-398 247-358 531 77 544 1075 705 992-358V1h551z"/></svg></a>
	<a href="https://www.youtube.com/channel/UC3JGUqhQHamAQhDFcU1OwDA" title="NAPAFASA on YouTube" class="youtube"	>
	<svg class="icons youtube" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 34 28">
		  <path d="M13.6,18.22V9.08l8.9,4.58ZM33.14,7.49a7,7,0,0,0-1.31-3.23,4.8,4.8,0,0,0-3.3-1.38C23.92,2.55,17,2.55,17,2.55h0s-6.91,0-11.52.33a4.8,4.8,0,0,0-3.3,1.38A7,7,0,0,0,.86,7.49a48.73,48.73,0,0,0-.33,5.27v2.47A48.73,48.73,0,0,0,.86,20.5a7,7,0,0,0,1.31,3.23A5.68,5.68,0,0,0,5.8,25.12c2.64.25,11.2.32,11.2.32s6.92,0,11.53-.34a4.73,4.73,0,0,0,3.3-1.37,7,7,0,0,0,1.31-3.23,48.73,48.73,0,0,0,.33-5.27V12.76a48.73,48.73,0,0,0-.33-5.27"/>
		</svg></a>
	</nav>
</div>
							</div>
						</nav>
					</div>
				</div>
			</div>
		</div>
	</div>
</header><!-- .fl-page-header-fixed -->
<header class="fl-page-header fl-page-header-primary fl-page-nav-right fl-page-nav-toggle-button fl-page-nav-toggle-visible-mobile" itemscope="itemscope" itemtype="https://schema.org/WPHeader"  role="banner">
	<div class="fl-page-header-wrap">
		<div class="fl-page-header-container ">
			<div class="fl-page-header-row row">
				<div class="col-md-12 col-lg-4 fl-page-header-logo-col">
					<div class="fl-page-header-logo" itemscope="itemscope" itemtype="https://schema.org/Organization">
						<a href="https://napafasa.org/" itemprop="url"><img loading="false" data-no-lazy="1" class="fl-logo-img" itemscope itemtype="https://schema.org/ImageObject" src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/napafasa_logo.png" data-retina="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/napafasa_logo@2x.png" title="" alt="NAPAFASA" /><meta itemprop="name" content="NAPAFASA" /></a>
											</div>
				</div>
				<div class="col-md-12 col-lg-8 fl-page-nav-col">
					<div class="fl-page-nav-wrap">
						<nav class="fl-page-nav fl-nav navbar navbar-default navbar-expand-md" aria-label="Header Menu" itemscope="itemscope" itemtype="https://schema.org/SiteNavigationElement" role="navigation">
							<button type="button" class="navbar-toggle navbar-toggler" data-toggle="collapse" data-target=".fl-page-nav-collapse">
								<span>Menu</span>
							</button>
							<div class="fl-page-nav-collapse collapse navbar-collapse">
								<div class="fl-page-nav-search">
	<a href="javascript:void(0);" class="fas fa-search" aria-label="Search" aria-expanded="false" aria-haspopup="true" id='flsearchform'></a>
	<form method="get" role="search" aria-label="Search" action="https://napafasa.org/" title="Type and press Enter to search.">
		<input type="search" class="fl-search-input form-control" name="s" placeholder="Search" value="" aria-labelledby="flsearchform" />
	</form>
</div>
<ul id="menu-main-menu-1" class="nav navbar-nav navbar-right menu fl-theme-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-45 nav-item"><a href="https://napafasa.org/about/" class="nav-link">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-384 nav-item"><a href="https://napafasa.org/team/" class="nav-link">Team</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-111 nav-item"><a href="https://napafasa.org/projects/" class="nav-link">Projects</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-116 nav-item"><a href="https://napafasa.org/resources/" class="nav-link">Resources</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-53 nav-item"><a href="https://napafasa.org/get-involved/" class="nav-link">Get Involved</a><div class="fl-submenu-icon-wrap"><span class="fl-submenu-toggle-icon"></span></div>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-685 nav-item"><a href="https://napafasa.org/internship-opportunities/" class="nav-link">Internships</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-733 nav-item"><a href="https://napafasa.org/volunteer/" class="nav-link">Volunteer</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-695 nav-item"><a href="https://napafasa.org/donate/" class="nav-link">Donate</a></li>
</ul>
</li>
</ul>
								<div class="social-icons">
	<nav>
		<a href="https://www.instagram.com/napafasa/" title="NAPAFASA on Instagram" class="instagram"><svg class="icons instagram" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28">
				<path d="M22.69,6.63A1.6,1.6,0,1,1,21.08,5a1.64,1.64,0,0,1,1.61,1.65M14,2.72c-3.55,0-4,0-5.38.09a7.47,7.47,0,0,0-2.47.48,4.21,4.21,0,0,0-1.53,1,4.19,4.19,0,0,0-1,1.58,8,8,0,0,0-.45,2.56c-.06,1.45-.07,1.89-.07,5.56s0,4.11.1,5.56a7.87,7.87,0,0,0,.46,2.55,4.34,4.34,0,0,0,1,1.58,4.1,4.1,0,0,0,1.54,1,7.17,7.17,0,0,0,2.47.47c1.4.06,1.82.07,5.38.06s4,0,5.38-.09a7.47,7.47,0,0,0,2.47-.48,4.52,4.52,0,0,0,2.52-2.62,8,8,0,0,0,.45-2.56c.06-1.45.07-1.89.07-5.56s0-4.11-.1-5.56a8,8,0,0,0-.46-2.56,4.52,4.52,0,0,0-1-1.58,4.19,4.19,0,0,0-1.54-1,7.22,7.22,0,0,0-2.47-.47C18,2.72,17.53,2.71,14,2.72M14,.24c3.62,0,4.07,0,5.49.06a9.48,9.48,0,0,1,3.24.64,6.46,6.46,0,0,1,2.36,1.58A6.72,6.72,0,0,1,26.59,5a10.57,10.57,0,0,1,.63,3.34c.07,1.47.08,1.93.09,5.67s0,4.21-.06,5.68A10.55,10.55,0,0,1,26.64,23a6.93,6.93,0,0,1-3.89,4,9.16,9.16,0,0,1-3.23.65c-1.42.07-1.87.09-5.48.1s-4.07,0-5.49-.07a9.47,9.47,0,0,1-3.24-.63A6.46,6.46,0,0,1,3,25.48a6.72,6.72,0,0,1-1.54-2.43,10.57,10.57,0,0,1-.63-3.34C.71,18.24.7,17.77.69,14s0-4.21.06-5.68A10.55,10.55,0,0,1,1.36,5,6.68,6.68,0,0,1,2.89,2.58,6.6,6.6,0,0,1,5.24,1,9.47,9.47,0,0,1,8.47.34C9.89.26,10.35.25,14,.24m0,6.69A7,7,0,0,1,20.84,14h0A7,7,0,0,1,14,21.07a7,7,0,0,1-6.86-7A7,7,0,0,1,14,6.93m0,11.66A4.53,4.53,0,0,0,18.44,14h0A4.52,4.52,0,0,0,14,9.41a4.59,4.59,0,0,0,0,9.18" />
			</svg></a>
		<a href="https://twitter.com/NAPAFASA" title="NAPAFASA on Twitter" class="twitter"><svg class="icons twitter" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 28">
				<path d="M29.76,5a12,12,0,0,1-3.47.94A6,6,0,0,0,29,2.58,12.17,12.17,0,0,1,25.1,4a6.09,6.09,0,0,0-4.42-1.89,6,6,0,0,0-6,6,5.51,5.51,0,0,0,.16,1.36A17.27,17.27,0,0,1,2.3,3.24a5.94,5.94,0,0,0,1.88,8,6.18,6.18,0,0,1-2.74-.74v.07a6,6,0,0,0,4.85,5.87,6.35,6.35,0,0,1-1.59.21,6.31,6.31,0,0,1-1.15-.11,6.06,6.06,0,0,0,5.66,4.16,12.28,12.28,0,0,1-7.52,2.56,13.79,13.79,0,0,1-1.45-.08,17.35,17.35,0,0,0,9.28,2.69,17,17,0,0,0,17.23-17c0-.25,0-.52,0-.78a12.22,12.22,0,0,0,3-3.1" />
			</svg>
		</a>
		<a href="https://www.facebook.com/NAPAFASA" title="NAPAFASA on Facebook" class="facebook"><svg class="icons facebook" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 28">
				<path d="M13.23,9.36H9V6.57a1.1,1.1,0,0,1,1.19-1.26h3V.75H9.06C4.52.75,3.47,4.14,3.47,6.27v3H.79V14H3.47V27.25H9V14h3.72Z" /></svg></a>
				<a href="https://www.tiktok.com/@napafasa" title="NAPAFASA on TikTok" class="tiktok">
	 	<svg class="icons tiktok" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2859 3333" shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" fill-rule="evenodd" clip-rule="evenodd"><path d="M2081 0c55 473 319 755 778 785v532c-266 26-499-61-770-225v995c0 1264-1378 1659-1932 753-356-583-138-1606 1004-1647v561c-87 14-180 36-265 65-254 86-398 247-358 531 77 544 1075 705 992-358V1h551z"/></svg></a>
	<a href="https://www.youtube.com/channel/UC3JGUqhQHamAQhDFcU1OwDA" title="NAPAFASA on YouTube" class="youtube"	>
	<svg class="icons youtube" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 34 28">
		  <path d="M13.6,18.22V9.08l8.9,4.58ZM33.14,7.49a7,7,0,0,0-1.31-3.23,4.8,4.8,0,0,0-3.3-1.38C23.92,2.55,17,2.55,17,2.55h0s-6.91,0-11.52.33a4.8,4.8,0,0,0-3.3,1.38A7,7,0,0,0,.86,7.49a48.73,48.73,0,0,0-.33,5.27v2.47A48.73,48.73,0,0,0,.86,20.5a7,7,0,0,0,1.31,3.23A5.68,5.68,0,0,0,5.8,25.12c2.64.25,11.2.32,11.2.32s6.92,0,11.53-.34a4.73,4.73,0,0,0,3.3-1.37,7,7,0,0,0,1.31-3.23,48.73,48.73,0,0,0,.33-5.27V12.76a48.73,48.73,0,0,0-.33-5.27"/>
		</svg></a>
	</nav>
</div>							</div>
						</nav>
					</div>
				</div>
			</div>
		</div>
	</div>
</header><!-- .fl-page-header -->
	<div id="fl-main-content" class="fl-page-content" itemprop="mainContentOfPage" role="main">

		
	
		
			
<section class="gallery">
	<div class="gallery--images">
		<div class="main-carousel" 
			data-flickity='{ 
				"cellAlign": "center",
			    "contain": true,
			    "wrapAround": true,
			    "imagesLoaded": true,
			    "percentPosition": false,
				"pageDots": false
			}'>

		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_01-1024x582.jpg" alt="" />
					<figcaption>NAPAFASA Executive Director Dr. Marielle Reataza (far right) attends a youth coalition meeting with Families in Good Health and Herald Christian Health Center at Mission United Community Methodist Church in Rosemead, CA</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_05-1024x681.jpg" alt="" />
					<figcaption>Some of the cast and crew for <em>Things I Never Said</em>, a documentary on Asian American mental health</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_02-1024x856.jpg" alt="" />
					<figcaption>Jose prepares and shares information and resources about problem gambling</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_15-1024x747.jpg" alt="" />
					<figcaption>Leaders within Asian American, Native Hawaiian, and Pacific Islander communities share their experiences with students at USC</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_14-1024x632.jpg" alt="" />
					<figcaption>A snap of Leo Lishi Huang from Project Human Every Day shares their experiences with substance use</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_13-1024x768.jpg" alt="" />
					<figcaption>NAPAFASA performs with the South Coast Chorale at Cal State Long Beach during their show titled, <em>Fake Newsies</em></figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_12-1024x818.jpg" alt="" />
					<figcaption>NAPAFASA attends and marches in solidarity with all those at Long Beach Pride!</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_11-1024x770.jpg" alt="" />
					<figcaption>NAPAFASA current and former executive directors at LA Pride</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_10-1024x768.jpg" alt="" />
					<figcaption>Representative Judy Chu and and Senator Mazie Hirono applaud the official release of the <em>Asian and Pacific Islander Americans in Congress: 1900-2017</em> in Washington, DC</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/A0AD8586-E219-477B-9F9E-E09CF7B40D5Aremote0fc79a50e127813b3228fccaa29df3416645500f-1-original.jpeg" alt="" />
					<figcaption>Programs Manager Vincent meets up with public health advocates and legislators in Sacramento</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_07.jpg" alt="" />
					<figcaption>Mr. Wayne Fong, Team USA Triathlete, came by to visit us at the Victory for Victims 5K/10K Resource Fair</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/09/carousel_03-1024x534.jpg" alt="" />
					<figcaption>The Honorable S. Floyd Mori, Garden Grove City Councilmember Diedre Thu-Ha Nguyen, and the Honorable Warren Furutani share their experiences in leadership</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2023/07/IMG_5182-scaled.jpg" alt="Six youth AAPI individuals discuss their mental health journeys. Moderated by Allyson Goto." />
					<figcaption>Senior Outreach Coordinator Pia speak on a panel among AAPI youth to discuss the mental health crisis and what they're doing to address it</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/10/IMG_5226-scaled.jpg" alt="" />
					<figcaption>The Pasion Performance Group teaches us some of their moves during the AAPI Youth Summit we co-hosted with SIPA and Samahang Pilipino at UCLA in April 2023</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/10/IMG_5230-2-scaled.jpg" alt="" />
					<figcaption>Gabriella, Vincent and Pia with NAPAFASA’s Tapes-Tree at SIPA’s AAPI Solidarity Conference in April 2023</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/IMG_6353-4-1024x768.jpg" alt="" />
					<figcaption>Local volunteers came by on Alhambra Day of Service to help us with sign-making</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/10/IMG_1905-4-scaled.jpg" alt="" />
					<figcaption>Local volunteers came by on Alhambra Day of Service to help us decorate our office for Halloween</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2022/10/IMG_2501-1024x1024.jpg" alt="" />
					<figcaption>Check-In table at Healing HeARTS Art Fest, October 14, 2023 at Lai Lai Ballroom and Dance Studio in Alhambra, CA</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/IMG_7467-1024x732.jpg" alt="" />
					<figcaption>NAPAFASA partnered with AADAP to provide Harm Reduction and naloxone training to faculty and staff at the University of the West in Rosemead, CA</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-16.34.35-1024x816.png" alt="" />
					<figcaption>Come visit us at our office in the San Gabriel Valley!</figcaption>
				</figure>
			</div>
	
		
			<div class="carousel-cell">
				<figure>
					<img src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/IMG_5922-scaled.jpg" alt="" />
					<figcaption>NAPAFASA volunteers, interns, former staff, and board members came to visit our office during our February 2024 retreat</figcaption>
				</figure>
			</div>
	
				</div>
	</div>
	<p class="caption">&nbsp;</p>
</section>

		
	


<div class="fl-content-full container">
	<div class="row">
		<div class="fl-content col-md-12">
			<article class="fl-post post-12 page type-page status-publish hentry" id="fl-post-12" itemscope="itemscope" itemtype="https://schema.org/CreativeWork">

				<div class="fl-post-content clearfix" itemprop="text">
					
<section class="wp-block-group is-layout-flow wp-block-group-is-layout-flow"><div class="wp-block-group__inner-container">
<p class="has-medium-font-size">Since 1988, the National Asian Pacific American Families Against Substance Abuse (NAPAFASA) has served and worked with Asian American, Native Hawaiian, and Pacific Islander communities on initiatives and projects addressing behavioral health in our communities.</p>



<p class="has-medium-font-size"><strong>We aim to involve</strong></p>



<p>This means direct participation by everyday people, sharing their views and experiences.</p>



<p class="has-medium-font-size"><strong>We aim to connect</strong></p>



<p>It means bringing people together to share knowledge, tools, personal stories, and encouragement with each other.</p>



<p class="has-medium-font-size"><strong>We aim to represent</strong></p>



<p>While we are rooted in serving Asian American, Native Hawaiian, and Pacific Islander communities, we know that the well-being of one community is bound up with the well-being across diverse communities, so we work with people from all backgrounds.</p>



<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
</div></section>


<div class="wp-block-image">
<figure class="alignright size-full is-resized"><a href="https://www.guidestar.org/profile/52-1577685"><img fetchpriority="high" decoding="async" width="240" height="238" src="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png" alt="" class="wp-image-917" style="width:94px;height:auto" srcset="https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20.png 240w, https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20-150x150.png 150w, https://napafasa.org/_site-admin/wp-content/uploads/2024/03/Screenshot-2024-03-26-at-15.53.20-200x198.png 200w" sizes="(max-width: 240px) 100vw, 240px" /></a></figure></div>				</div><!-- .fl-post-content -->

			</article>
		</div>
	</div>
</div>

	</div><!-- .fl-page-content -->
	

		<footer class="footer">
			<div class="container">
				<div class="footer--contact-info">
					<h2>Stay In Touch</h2>
					<div class="address">
						<p>1500 W Alhambra Rd, Suite #4, Alhambra, CA 91801-8006</p>
						<p>Toll Free (833) 568-2639</p>
						<p><a href="mailto:hello@napafasa.org">hello@napafasa.org</a></p>
					</div>
					<div class="social-icons">
	<nav>
		<a href="https://www.instagram.com/napafasa/" title="NAPAFASA on Instagram" class="instagram"><svg class="icons instagram" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28">
				<path d="M22.69,6.63A1.6,1.6,0,1,1,21.08,5a1.64,1.64,0,0,1,1.61,1.65M14,2.72c-3.55,0-4,0-5.38.09a7.47,7.47,0,0,0-2.47.48,4.21,4.21,0,0,0-1.53,1,4.19,4.19,0,0,0-1,1.58,8,8,0,0,0-.45,2.56c-.06,1.45-.07,1.89-.07,5.56s0,4.11.1,5.56a7.87,7.87,0,0,0,.46,2.55,4.34,4.34,0,0,0,1,1.58,4.1,4.1,0,0,0,1.54,1,7.17,7.17,0,0,0,2.47.47c1.4.06,1.82.07,5.38.06s4,0,5.38-.09a7.47,7.47,0,0,0,2.47-.48,4.52,4.52,0,0,0,2.52-2.62,8,8,0,0,0,.45-2.56c.06-1.45.07-1.89.07-5.56s0-4.11-.1-5.56a8,8,0,0,0-.46-2.56,4.52,4.52,0,0,0-1-1.58,4.19,4.19,0,0,0-1.54-1,7.22,7.22,0,0,0-2.47-.47C18,2.72,17.53,2.71,14,2.72M14,.24c3.62,0,4.07,0,5.49.06a9.48,9.48,0,0,1,3.24.64,6.46,6.46,0,0,1,2.36,1.58A6.72,6.72,0,0,1,26.59,5a10.57,10.57,0,0,1,.63,3.34c.07,1.47.08,1.93.09,5.67s0,4.21-.06,5.68A10.55,10.55,0,0,1,26.64,23a6.93,6.93,0,0,1-3.89,4,9.16,9.16,0,0,1-3.23.65c-1.42.07-1.87.09-5.48.1s-4.07,0-5.49-.07a9.47,9.47,0,0,1-3.24-.63A6.46,6.46,0,0,1,3,25.48a6.72,6.72,0,0,1-1.54-2.43,10.57,10.57,0,0,1-.63-3.34C.71,18.24.7,17.77.69,14s0-4.21.06-5.68A10.55,10.55,0,0,1,1.36,5,6.68,6.68,0,0,1,2.89,2.58,6.6,6.6,0,0,1,5.24,1,9.47,9.47,0,0,1,8.47.34C9.89.26,10.35.25,14,.24m0,6.69A7,7,0,0,1,20.84,14h0A7,7,0,0,1,14,21.07a7,7,0,0,1-6.86-7A7,7,0,0,1,14,6.93m0,11.66A4.53,4.53,0,0,0,18.44,14h0A4.52,4.52,0,0,0,14,9.41a4.59,4.59,0,0,0,0,9.18" />
			</svg></a>
		<a href="https://twitter.com/NAPAFASA" title="NAPAFASA on Twitter" class="twitter"><svg class="icons twitter" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 28">
				<path d="M29.76,5a12,12,0,0,1-3.47.94A6,6,0,0,0,29,2.58,12.17,12.17,0,0,1,25.1,4a6.09,6.09,0,0,0-4.42-1.89,6,6,0,0,0-6,6,5.51,5.51,0,0,0,.16,1.36A17.27,17.27,0,0,1,2.3,3.24a5.94,5.94,0,0,0,1.88,8,6.18,6.18,0,0,1-2.74-.74v.07a6,6,0,0,0,4.85,5.87,6.35,6.35,0,0,1-1.59.21,6.31,6.31,0,0,1-1.15-.11,6.06,6.06,0,0,0,5.66,4.16,12.28,12.28,0,0,1-7.52,2.56,13.79,13.79,0,0,1-1.45-.08,17.35,17.35,0,0,0,9.28,2.69,17,17,0,0,0,17.23-17c0-.25,0-.52,0-.78a12.22,12.22,0,0,0,3-3.1" />
			</svg>
		</a>
		<a href="https://www.facebook.com/NAPAFASA" title="NAPAFASA on Facebook" class="facebook"><svg class="icons facebook" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 28">
				<path d="M13.23,9.36H9V6.57a1.1,1.1,0,0,1,1.19-1.26h3V.75H9.06C4.52.75,3.47,4.14,3.47,6.27v3H.79V14H3.47V27.25H9V14h3.72Z" /></svg></a>
				<a href="https://www.tiktok.com/@napafasa" title="NAPAFASA on TikTok" class="tiktok">
	 	<svg class="icons tiktok" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2859 3333" shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" fill-rule="evenodd" clip-rule="evenodd"><path d="M2081 0c55 473 319 755 778 785v532c-266 26-499-61-770-225v995c0 1264-1378 1659-1932 753-356-583-138-1606 1004-1647v561c-87 14-180 36-265 65-254 86-398 247-358 531 77 544 1075 705 992-358V1h551z"/></svg></a>
	<a href="https://www.youtube.com/channel/UC3JGUqhQHamAQhDFcU1OwDA" title="NAPAFASA on YouTube" class="youtube"	>
	<svg class="icons youtube" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 34 28">
		  <path d="M13.6,18.22V9.08l8.9,4.58ZM33.14,7.49a7,7,0,0,0-1.31-3.23,4.8,4.8,0,0,0-3.3-1.38C23.92,2.55,17,2.55,17,2.55h0s-6.91,0-11.52.33a4.8,4.8,0,0,0-3.3,1.38A7,7,0,0,0,.86,7.49a48.73,48.73,0,0,0-.33,5.27v2.47A48.73,48.73,0,0,0,.86,20.5a7,7,0,0,0,1.31,3.23A5.68,5.68,0,0,0,5.8,25.12c2.64.25,11.2.32,11.2.32s6.92,0,11.53-.34a4.73,4.73,0,0,0,3.3-1.37,7,7,0,0,0,1.31-3.23,48.73,48.73,0,0,0,.33-5.27V12.76a48.73,48.73,0,0,0-.33-5.27"/>
		</svg></a>
	</nav>
</div>				</div>
				<div class="footer--newsletter">
					<h3 class="h4">Newsletter</h3>
					<!-- Begin Mailchimp Signup Form -->
					<div id="mc_embed_signup">
					<form action="https://napafasa.us7.list-manage.com/subscribe/post?u=ce999f9b868c7513688678731&amp;id=6bee67c0a6" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
					    <div id="mc_embed_signup_scroll">
					<div class="mc-field-group">
						<label for="mce-EMAIL" class="sr-only">Email Address  <span class="asterisk">*</span>
					</label>
						<input type="email" value="" placeholder="Email Address" name="EMAIL" class="required email" id="mce-EMAIL">
					</div>
						<div id="mce-responses" class="clear foot">
							<div class="response" id="mce-error-response" style="display:none"></div>
							<div class="response" id="mce-success-response" style="display:none"></div>
						</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
					    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_ce999f9b868c7513688678731_6bee67c0a6" tabindex="-1" value=""></div>
					        <div class="optionalParent">
					            <div class="clear foot">
					                <input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button">
					            </div>
					        </div>
					    </div>
					</form>
					</div>

					<!--End mc_embed_signup-->
				</div>
			</div>
		</footer>
	
		</div><!-- .fl-page -->
<!-- Instagram Feed JS -->
<script type="text/javascript">
var sbiajaxurl = "https://napafasa.org/_site-admin/wp-admin/admin-ajax.php";
</script>
<script id="give-stripe-js-js-extra">
var give_stripe_vars = {"zero_based_currency":"","zero_based_currencies_list":["JPY","KRW","CLP","ISK","BIF","DJF","GNF","KHR","KPW","LAK","LKR","MGA","MZN","VUV"],"sitename":"NAPAFASA","checkoutBtnTitle":"Donate","publishable_key":"pk_live_51LFOYbCJxb0qRZrPdQMv4Rszkpo9y5aumPndFfVKKPone4ushVUorCTGPz7jLFQmRPQZeZtuIew4UcQBzOqPWoRP00GM3BeHrV","checkout_image":"","checkout_address":"","checkout_processing_text":"Donation Processing...","give_version":"3.6.1","cc_fields_format":"multi","card_number_placeholder_text":"Card Number","card_cvc_placeholder_text":"CVC","donate_button_text":"Donate Now","element_font_styles":{"cssSrc":false},"element_base_styles":{"color":"#32325D","fontWeight":500,"fontSize":"16px","fontSmoothing":"antialiased","::placeholder":{"color":"#222222"},":-webkit-autofill":{"color":"#e39f48"}},"element_complete_styles":{},"element_empty_styles":{},"element_invalid_styles":{},"float_labels":"","base_country":"US","preferred_locale":"en"};
</script>
<script src="https://js.stripe.com/v3/?ver=3.6.1" id="give-stripe-js-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/give/assets/dist/js/give-stripe.js?ver=3.6.1" id="give-stripe-onpage-js-js"></script>
<script src="https://napafasa.org/_site-admin/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script src="https://napafasa.org/_site-admin/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script src="https://napafasa.org/_site-admin/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script src="https://napafasa.org/_site-admin/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script src="https://napafasa.org/_site-admin/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script id="wp-i18n-js-after">
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
</script>
<script id="give-js-extra">
var give_global_vars = {"ajaxurl":"https:\/\/napafasa.org\/_site-admin\/wp-admin\/admin-ajax.php","checkout_nonce":"0eaabf0e21","currency":"USD","currency_sign":"$","currency_pos":"before","thousands_separator":",","decimal_separator":".","no_gateway":"Please select a payment method.","bad_minimum":"The minimum custom donation amount for this form is","bad_maximum":"The maximum custom donation amount for this form is","general_loading":"Loading...","purchase_loading":"Please Wait...","textForOverlayScreen":"<h3>Processing...<\/h3><p>This will only take a second!<\/p>","number_decimals":"2","is_test_mode":"","give_version":"3.6.1","magnific_options":{"main_class":"give-modal","close_on_bg_click":false},"form_translation":{"payment-mode":"Please select payment mode.","give_first":"Please enter your first name.","give_last":"Please enter your last name.","give_email":"Please enter a valid email address.","give_user_login":"Invalid email address or username.","give_user_pass":"Enter a password.","give_user_pass_confirm":"Enter the password confirmation.","give_agree_to_terms":"You must agree to the terms and conditions."},"confirm_email_sent_message":"Please check your email and click on the link to access your complete donation history.","ajax_vars":{"ajaxurl":"https:\/\/napafasa.org\/_site-admin\/wp-admin\/admin-ajax.php","ajaxNonce":"a420533d03","loading":"Loading","select_option":"Please select an option","default_gateway":"stripe","permalinks":"1","number_decimals":2},"cookie_hash":"69ad24808a194e17cb2ad35bc18f2990","session_nonce_cookie_name":"wp-give_session_reset_nonce_69ad24808a194e17cb2ad35bc18f2990","session_cookie_name":"wp-give_session_69ad24808a194e17cb2ad35bc18f2990","delete_session_nonce_cookie":"0"};
var giveApiSettings = {"root":"https:\/\/napafasa.org\/wp-json\/give-api\/v2\/","rest_base":"give-api\/v2"};
</script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/give/assets/dist/js/give.js?ver=45021738ab584c0b" id="give-js"></script>
<script id="give-donation-summary-script-frontend-js-extra">
var GiveDonationSummaryData = {"currencyPrecisionLookup":{"USD":2,"EUR":2,"GBP":2,"AUD":2,"BRL":2,"CAD":2,"CZK":2,"DKK":2,"HKD":2,"HUF":2,"ILS":2,"JPY":0,"MYR":2,"MXN":2,"MAD":2,"NZD":2,"NOK":2,"PHP":2,"PLN":2,"SGD":2,"KRW":0,"ZAR":2,"SEK":2,"CHF":2,"TWD":2,"THB":2,"INR":2,"TRY":2,"IRR":2,"RUB":2,"AED":2,"AMD":2,"ANG":2,"ARS":2,"AWG":2,"BAM":2,"BDT":2,"BHD":3,"BMD":2,"BND":2,"BOB":2,"BSD":2,"BWP":2,"BZD":2,"CLP":0,"CNY":2,"COP":2,"CRC":2,"CUC":2,"CUP":2,"DOP":2,"EGP":2,"GIP":2,"GTQ":2,"HNL":2,"HRK":2,"IDR":2,"ISK":0,"JMD":2,"JOD":2,"KES":2,"KWD":2,"KYD":2,"MKD":2,"NPR":2,"OMR":3,"PEN":2,"PKR":2,"RON":2,"SAR":2,"SZL":2,"TOP":2,"TZS":2,"UAH":2,"UYU":2,"VEF":2,"XCD":2,"AFN":2,"ALL":2,"AOA":2,"AZN":2,"BBD":2,"BGN":2,"BIF":0,"XBT":8,"BTN":1,"BYR":2,"BYN":2,"CDF":2,"CVE":2,"DJF":0,"DZD":2,"ERN":2,"ETB":2,"FJD":2,"FKP":2,"GEL":2,"GGP":2,"GHS":2,"GMD":2,"GNF":0,"GYD":2,"HTG":2,"IMP":2,"IQD":2,"IRT":2,"JEP":2,"KGS":2,"KHR":0,"KMF":2,"KPW":0,"KZT":2,"LAK":0,"LBP":2,"LKR":0,"LRD":2,"LSL":2,"LYD":3,"MDL":2,"MGA":0,"MMK":2,"MNT":2,"MOP":2,"MRO":2,"MUR":2,"MVR":1,"MWK":2,"MZN":0,"NAD":2,"NGN":2,"NIO":2,"PAB":2,"PGK":2,"PRB":2,"PYG":2,"QAR":2,"RSD":2,"RWF":2,"SBD":2,"SCR":2,"SDG":2,"SHP":2,"SLL":2,"SOS":2,"SRD":2,"SSP":2,"STD":2,"SYP":2,"TJS":2,"TMT":2,"TND":3,"TTD":2,"UGX":2,"UZS":2,"VND":1,"VUV":0,"WST":2,"XAF":2,"XOF":2,"XPF":2,"YER":2,"ZMW":2},"recurringLabelLookup":[]};
</script>
<script src="https://napafasa.org/_site-admin/wp-content/plugins/give/assets/dist/js/give-donation-summary.js?ver=3.6.1" id="give-donation-summary-script-frontend-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/js/lazysizes.min.js?ver=5.1.0" id="lazysizes-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/js/flickity.pkgd.min.js?ver=2.2.1" id="flickity-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/napafasa_bb-child-theme/js/landingpage.js?ver=1.0.0" id="home-js-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/bb-theme/js/jquery.throttle.min.js?ver=1.7.9" id="jquery-throttle-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/bb-theme/js/jquery.magnificpopup.min.js?ver=1.7.9" id="jquery-magnificpopup-js"></script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/bb-theme/js/jquery.fitvids.js?ver=1.7.9" id="jquery-fitvids-js"></script>
<script id="fl-automator-js-extra">
var themeopts = {"medium_breakpoint":"992","mobile_breakpoint":"768"};
</script>
<script src="https://napafasa.org/_site-admin/wp-content/themes/bb-theme/js/theme.min.js?ver=1.7.9" id="fl-automator-js"></script>
</body>
</html>
